@font-face{font-family:ivxfont;src:url(../font/ivxfont.eot?35513379);src:url(../font/ivxfont.eot?35513379#iefix) format('embedded-opentype'),url(../font/ivxfont.woff2?35513379) format('woff2'),url(../font/ivxfont.woff?35513379) format('woff'),url(../font/ivxfont.ttf?35513379) format('truetype'),url(../font/ivxfont.svg?35513379#ivxfont) format('svg');font-weight:400;font-style:normal}
[class*=" icon-"]:before,[class^=icon-]:before{font-family:ivxfont;font-style:normal;font-weight:400;speak:none;display:inline-block;text-decoration:inherit;width:1em;margin-right:.2em;text-align:center;font-variant:normal;text-transform:none;line-height:1em;margin-left:.2em;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale}
.icon-mail:before{content:'\e800'}.icon-th-large:before{content:'\e801'}
.icon-th-list:before{content:'\e802'}.icon-info-circled:before{content:'\e803'}
.icon-location:before{content:'\e804'}.icon-trash-empty:before{content:'\e805'}
.icon-clock:before{content:'\e806'}.icon-to-end:before{content:'\e807'}
.icon-to-end-alt:before{content:'\e808'}.icon-to-start:before{content:'\e809'}
.icon-to-start-alt:before{content:'\e80a'}.icon-list:before{content:'\e80b'}
.icon-shuffle:before{content:'\e80c'}.icon-mobile:before{content:'\e80d'}
.icon-basket:before{content:'\e80e'}.icon-phone:before{content:'\e80f'}
.icon-drizzle:before{content:'\e810'}.icon-volume:before{content:'\e811'}
.icon-gauge:before{content:'\e812'}.icon-user:before{content:'\e813'}
.icon-user-1:before{content:'\e814'}.icon-chart-bar:before{content:'\e815'}
.icon-fuel:before{content:'\e819'}.icon-menu:before{content:'\f0c9'}
.icon-doc-text:before{content:'\f0f6'}.icon-angle-double-left:before{content:'\f100'}
.icon-angle-double-right:before{content:'\f101'}.icon-angle-left:before{content:'\f104'}
.icon-angle-right:before{content:'\f105'}.icon-circle-empty:before{content:'\f10c'}
.icon-circle:before{content:'\f111'}.icon-info:before{content:'\f129'}
.icon-link-ext-alt:before{content:'\f14c'}.icon-youtube-squared:before{content:'\f166'}
.icon-youtube-play:before{content:'\f16a'}.icon-newspaper:before{content:'\f1ea'}
.icon-chart-area:before{content:'\f1fe'}.icon-facebook-official:before{content:'\f230'}
.icon-twitter-squared:before{content:'\f304'}